import {StyleSheet, Dimensions, Platform} from 'react-native';
import {RFValue} from 'react-native-responsive-fontsize';
import {Colors, FONTS} from 'global-styles';
const {width} = Dimensions.get('window');

export default StyleSheet.create({
  container: {
    flex: 1,
    paddingHorizontal: width * 0.05,
    paddingBottom: width * 0.04,
  },
  infoSection: {
    marginTop: width * 0.03,
    marginBottom: width * 0.08,
  },
  title: {
    fontFamily: FONTS.poppins[600],
    fontSize: RFValue(15),
    color: Colors.TEXT,
  },
  subTitle: {
    fontFamily: FONTS.poppins[400],
    fontSize: RFValue(11),
    color: Colors.TEXT,
    marginTop: width * 0.01,
  },
  spacing: {
    marginVertical: width * 0.03,
  },
  buttonSection: {},
});
